## r-cran-tzdb 0.2.0

=== DESCRIPTION ===
Package: tzdb
Title: Time Zone Database Information
Version: 0.2.0
Authors@R: 
    c(person(given = "Davis",
             family = "Vaughan",
             role = c("aut", "cre"),
             email = "davis@rstudio.com"),
      person(given = "Howard",
             family = "Hinnant",
             role = "cph",
             comment = "Author of the included date library"),
      person(given = "RStudio",
             role = c("cph", "fnd")))
Description: Provides an up-to-date copy of the Internet Assigned Numbers
    Authority (IANA) Time Zone Database. It is updated periodically to
    reflect changes made by political bodies to time zone boundaries, UTC
    offsets, and daylight saving time rules. Additionally, this package
    provides a C++ interface for working with the 'date' library. 'date'
    provides comprehensive support for working with dates and date-times,
    which this package exposes to make it easier for other R packages to
    utilize. Headers are provided for calendar specific calculations,
    along with a limited interface for time zone manipulations.
License: MIT + file LICENSE
URL: https://r-lib.github.io/tzdb/, https://github.com/r-lib/tzdb
BugReports: https://github.com/r-lib/tzdb/issues
Depends: R (>= 3.3)
Suggests: covr, testthat (>= 3.0.0)
LinkingTo: cpp11 (>= 0.4.0)
Biarch: yes
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.1.2
SystemRequirements: C++11
NeedsCompilation: yes
Packaged: 2021-10-27 12:57:38 UTC; davis
Author: Davis Vaughan [aut, cre],
  Howard Hinnant [cph] (Author of the included date library),
  RStudio [cph, fnd]
Maintainer: Davis Vaughan <davis@rstudio.com>
Repository: CRAN
Date/Publication: 2021-10-27 13:20:02 UTC

=== debian/changelog ===
r-cran-tzdb (0.2.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 27 Oct 2021 20:50:04 -0500

r-cran-tzdb (0.1.2-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release, and passage
    of this package out of NEW aftre six or so weeks

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 10 Sep 2021 07:08:11 -0500

r-cran-tzdb (0.1.2-1) experimental; urgency=low

  * Initial Debian release (to experimental during freeze)	(Closes: #991643)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 29 Jul 2021 10:05:27 -0500

=== debian/control ===
Source: r-cran-tzdb
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r, r-cran-cpp11
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-tzdb
Vcs-Git: https://salsa.debian.org/edd/r-cran-tzdb.git
Homepage: https://cran.r-project.org/package=tzdb

Package: r-cran-tzdb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: GNU R package for Time Zone Database
 The package provides an up-to-date copy of the Internet Assigned
 Numbers Authority (IANA) Time Zone Database. It is updated
 periodically to reflect changes made by political bodies to time zone
 boundaries, UTC offsets, and daylight saving time rules.
 Additionally, this package provides a C++ interface for working with
 the 'date' library. 'date' provides comprehensive support for working
 with dates and date-times, which this package exposes to make it
 easier for other R packages to utilize. Headers are provided for
 calendar specific calculations, along with a limited interface for
 time zone manipulations.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-tzdb package
# Copyright 2003 - 2021 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## r-cran-tzdb 0.3.0

=== DESCRIPTION ===
Package: tzdb
Title: Time Zone Database Information
Version: 0.3.0
Authors@R: c(
    person("Davis", "Vaughan", , "davis@rstudio.com", role = c("aut", "cre")),
    person("Howard", "Hinnant", role = "cph",
           comment = "Author of the included date library"),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: Provides an up-to-date copy of the Internet Assigned Numbers
    Authority (IANA) Time Zone Database. It is updated periodically to
    reflect changes made by political bodies to time zone boundaries, UTC
    offsets, and daylight saving time rules. Additionally, this package
    provides a C++ interface for working with the 'date' library. 'date'
    provides comprehensive support for working with dates and date-times,
    which this package exposes to make it easier for other R packages to
    utilize. Headers are provided for calendar specific calculations,
    along with a limited interface for time zone manipulations.
License: MIT + file LICENSE
URL: https://tzdb.r-lib.org, https://github.com/r-lib/tzdb
BugReports: https://github.com/r-lib/tzdb/issues
Depends: R (>= 3.4.0)
Suggests: covr, testthat (>= 3.0.0)
LinkingTo: cpp11 (>= 0.4.2)
Biarch: yes
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.1.2
SystemRequirements: C++11
NeedsCompilation: yes
Packaged: 2022-03-28 13:59:28 UTC; davis
Author: Davis Vaughan [aut, cre],
  Howard Hinnant [cph] (Author of the included date library),
  RStudio [cph, fnd]
Maintainer: Davis Vaughan <davis@rstudio.com>
Repository: CRAN
Date/Publication: 2022-03-28 15:00:02 UTC

=== debian/changelog ===
r-cran-tzdb (0.3.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Apr 2022 08:49:57 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r, r-cran-cpp11
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.3), dh-r, r-cran-cpp11
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-tzdb
 Vcs-Git: https://salsa.debian.org/edd/r-cran-tzdb.git

## r-cran-tzdb 0.4.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: tzdb
 Title: Time Zone Database Information
-Version: 0.3.0
+Version: 0.4.0
 Authors@R: c(
-    person("Davis", "Vaughan", , "davis@rstudio.com", role = c("aut", "cre")),
+    person("Davis", "Vaughan", , "davis@posit.co", role = c("aut", "cre")),
     person("Howard", "Hinnant", role = "cph",
            comment = "Author of the included date library"),
-    person("RStudio", role = c("cph", "fnd"))
+    person("Posit Software, PBC", role = c("cph", "fnd"))
   )
 Description: Provides an up-to-date copy of the Internet Assigned Numbers
     Authority (IANA) Time Zone Database. It is updated periodically to
@@ -19,20 +19,19 @@
 License: MIT + file LICENSE
 URL: https://tzdb.r-lib.org, https://github.com/r-lib/tzdb
 BugReports: https://github.com/r-lib/tzdb/issues
-Depends: R (>= 3.4.0)
+Depends: R (>= 3.5.0)
 Suggests: covr, testthat (>= 3.0.0)
 LinkingTo: cpp11 (>= 0.4.2)
 Biarch: yes
 Config/Needs/website: tidyverse/tidytemplate
 Config/testthat/edition: 3
 Encoding: UTF-8
-RoxygenNote: 7.1.2
-SystemRequirements: C++11
+RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2022-03-28 13:59:28 UTC; davis
+Packaged: 2023-05-12 12:40:06 UTC; davis
 Author: Davis Vaughan [aut, cre],
   Howard Hinnant [cph] (Author of the included date library),
-  RStudio [cph, fnd]
-Maintainer: Davis Vaughan <davis@rstudio.com>
+  Posit Software, PBC [cph, fnd]
+Maintainer: Davis Vaughan <davis@posit.co>
 Repository: CRAN
-Date/Publication: 2022-03-28 15:00:02 UTC
+Date/Publication: 2023-05-12 23:00:02 UTC

=== debian/changelog ===
r-cran-tzdb (0.4.0-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 22 Jun 2023 20:57:58 -0500

r-cran-tzdb (0.4.0-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 22 May 2023 07:16:01 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.3), dh-r, r-cran-cpp11
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.3.1), dh-r, r-cran-cpp11
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-tzdb
 Vcs-Git: https://salsa.debian.org/edd/r-cran-tzdb.git
 Homepage: https://cran.r-project.org/package=tzdb

## r-cran-tzdb 0.5.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: tzdb
 Title: Time Zone Database Information
-Version: 0.4.0
+Version: 0.5.0
 Authors@R: c(
     person("Davis", "Vaughan", , "davis@posit.co", role = c("aut", "cre")),
     person("Howard", "Hinnant", role = "cph",
@@ -19,19 +19,19 @@
 License: MIT + file LICENSE
 URL: https://tzdb.r-lib.org, https://github.com/r-lib/tzdb
 BugReports: https://github.com/r-lib/tzdb/issues
-Depends: R (>= 3.5.0)
+Depends: R (>= 4.0.0)
 Suggests: covr, testthat (>= 3.0.0)
-LinkingTo: cpp11 (>= 0.4.2)
+LinkingTo: cpp11 (>= 0.5.2)
 Biarch: yes
 Config/Needs/website: tidyverse/tidytemplate
 Config/testthat/edition: 3
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 NeedsCompilation: yes
-Packaged: 2023-05-12 12:40:06 UTC; davis
+Packaged: 2025-03-14 18:41:13 UTC; davis
 Author: Davis Vaughan [aut, cre],
   Howard Hinnant [cph] (Author of the included date library),
   Posit Software, PBC [cph, fnd]
 Maintainer: Davis Vaughan <davis@posit.co>
 Repository: CRAN
-Date/Publication: 2023-05-12 23:00:02 UTC
+Date/Publication: 2025-03-15 22:50:02 UTC

=== debian/changelog ===
r-cran-tzdb (0.5.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 17 Mar 2025 08:10:23 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.3.1), dh-r, r-cran-cpp11
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.3), dh-r, r-cran-cpp11
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-tzdb
 Vcs-Git: https://salsa.debian.org/edd/r-cran-tzdb.git
 Homepage: https://cran.r-project.org/package=tzdb

=== debian/watch ===
version=3
https://cloud.r-project.org/src/contrib/tzdb_([-\d\.]*)\.tar.gz
